<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@color/accent_translucent" android:state_pressed="true"/>
    <item android:drawable="@android:color/transparent"/>
</selector><!-- From: file:/D:/releases/BG-V2.2/BlogPress/app/src/main/res/drawable/selectable_item_background.xml -->